﻿ main.page-template-1 .max-width-box article .item-products-1 ul li{width:100%}
main.page-template-1 .max-width-box article .item-products-1 ul li .box{display:flex;width:100%;align-items:center}
main.page-template-1 .max-width-box article .item-products-1 ul li .box .left{width:30%!important;border-right:1px solid #ededed;display:flex;justify-content:center;flex-direction:column;text-align:center;flex-wrap:wrap;max-height:inherit;aspect-ratio:1/1}
main.page-template-1 .max-width-box article .item-products-1 ul li .box .right{flex:1;box-sizing:border-box;padding:2% 3%}
main.page-template-1 .max-width-box article .item-video ul li .box .right p:nth-of-type(1) .title{font-weight:var(--fontbold6);line-height:50px}
main.page-template-1 .max-width-box article .item-products-1 ul li .box .right .read-more{text-align:left;margin-top:15px;font-size:16px;cursor:pointer}
main.page-template-1 .max-width-box article .item-video ul li .box .right p:nth-of-type(1) .view-count{color:var(--color);font-weight:var(--fontbold6);font-size:16px}
main.page-template-1 .max-width-box article .item-products-1 ul li .box{max-height:266px}
main.page-template-1 .max-width-box article .item-video ul li .box .right p:nth-of-type(1) .title{border-bottom:1px solid #eee}
@media (max-width:1200px){main.page-template-1 .max-width-box article .item ul li .box{flex-direction:unset}
main.page-template-1 .max-width-box article .item-products-1 ul li .box .left{height:100%}
main.page-template-1 .max-width-box article .item-products-1 ul li .box .left a img{width:100%}
}
  main.page-template-1 .max-width-box article .item-products-1 ul li .box .left a img{width: 70%;object-fit: contain;} 
